ppdi(1)

NOM
ppdi - Importation de fichiers PPD (obsolète)

SYNOPSIS
ppdi [ -I répertoire_à_inclure ] [ -o fichier_source ] fichier_ppd [ ... fichier_ppd ]

DESCRIPTION
ppdi importe un ou plusieurs fichiers PPD dans un fichier source pour compilateur. Plusieurs langues du même fichier PPD sont fusionnées dans une seule définition d’imprimante pour améliorer le suivi des changements dans toutes les langues. Ce programme est obsolète et sera supprimé dans une future version de CUPS.

OPTIONS
ppdi accepte les options suivantes :

-I répertoire_à_inclure
    Indiquer un autre répertoire à inclure. Plusieurs options -I peuvent être fournies pour ajouter des répertoires.

-o fichier_source
    Indiquer le fichier source PPD à mettre à jour. Si le fichier source n’existe pas, un nouveau fichier source sera créé. Autrement le fichier existant sera fusionné avec le(s) nouveau(x) fichier(s) source par la ligne de commande. Si aucun fichier source n’est précisé, le nom de fichier ppdi.drv sera utilisé.

NOTES
Les fichiers PPD sont obsolètes et ne seront plus gérés dans une future version de CUPS. Les imprimantes ne gérant pas IPP peuvent être gérées avec des applications telles que ippeveprinter(1).

VOIR AUSSI
ppdc(1), ppdhtml(1), ppdmerge(1), ppdpo(1), ppdcfile(5), aide en ligne de CUPS <URL:http://localhost:631/help>

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.